/*===================================
How We Build
===================================*/

@media(max-width:991px){

.build-grid{

grid-template-columns:1fr;

}

.build-heading h2{

font-size:38px;

}

.build-terminal{

margin-top:40px;

}

}

/*=====================================
PRODUCT SHOWCASE
=====================================*/

@media(max-width:991px){

.featured-product{

padding:25px;

}

.featured-product h3{

font-size:32px;

margin-top:30px;

}

.mini-content h4{

font-size:24px;

}

}